Detail
curl --request GET \
--url https://api.qa.sima.ag/api/v3/third_party/scouting_measures/{new_scouting_measure} \
--header 'Authorization: Bearer <token>' \
--header 'X-SIMA-SYSTEM-ID: <api-key>'import requests
url = "https://api.qa.sima.ag/api/v3/third_party/scouting_measures/{new_scouting_measure}"
headers = {
"Authorization": "Bearer <token>",
"X-SIMA-SYSTEM-ID": "<api-key>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {
method: 'GET',
headers: {Authorization: 'Bearer <token>', 'X-SIMA-SYSTEM-ID': '<api-key>'}
};
fetch('https://api.qa.sima.ag/api/v3/third_party/scouting_measures/{new_scouting_measure}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.qa.sima.ag/api/v3/third_party/scouting_measures/{new_scouting_measure}",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>",
"X-SIMA-SYSTEM-ID: <api-key>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}{
"id": 1,
"adversity_kind_id": 1,
"unit_sample": "Individuos en 10 m²",
"type": "PRESENCE",
"created_at": "2020-09-29T18:39:51-03:00",
"modified_at": "2024-10-24T12:49:38-03:00",
"deleted_at": null,
"active": true
}{
"error": {
"code": 404,
"message": "scouting_measure_not_found"
}
}Version 3 > Scoutings > Measure
Detail
GET
/
api
/
v3
/
third_party
/
scouting_measures
/
{new_scouting_measure}
Detail
Authorizations
access_token obtenido via POST /api/v2/login
Identificador del sistema integrador (8 para Third-Party API)
Path Parameters
Response
OK
The response is of type object.

